agenda:
  gafam:
  - Google Agenda
  category: orga
calc:
  gafam:
  - Google Spreadsheet
  category: collab
carte:
  gafam:
  - Google Maps
  - Bing Maps
  - ViaMichelin
  - Mappy
  category: tools
date:
  gafam:
  - Doodle
  category: orga
forms:
  gafam:
  - Google Forms
  category: tools
games:
  gafam:
  - Kongregate
  - Angry Bird
  - Candy Crush
  category: hobbies
git:
  gafam:
  - GitHub
  - Google Code
  - SourceForge
  category: dev
groupes:
  gafam:
  - Google Groups
  category: social
listes:
  gafam:
  - Google Groups
  category: social
mindmap:
  gafam:
  - Bubbl.us
  category: tools
mzf:
  gafam:
  - Facebook Event
  - Meetup
  category: orga
pad:
  gafam:
  - Google Docs
  - Office 365
  - Zoho Office
  category: collab
jpt-sepia:
  gafam:
  - Youtube
  - Vimeo
  - Dailymotion
  - Netflix
  - Facebook Videos
  category: hobbies
space:
  gafam:
  - Workplace
  category: orga
talk:
  gafam:
  - Zoom
  - Skype
  - Hangouts
  category: social
team:
  gafam:
  - Slack
  category: social
vox:
  gafam:
  - Shrtct
  - 1000minds
  category: orga
#Framalab
liberaforms:
  gafam:
  - Google Forms
  category: tools
pytition:
  gafam:
  - Avaaz
  - Change
  category: tools
i-hate-money:
  gafam:
  - Tricount
  category: orga
spliit:
  gafam:
  - Tricount
  category: orga
drawio:
  gafam:
  - Lucidchart
  - Visio
  category: collab
excalidraw:
  gafam:
  - Lucidchart
  - Visio
  category: collab
signature-pdf:
  gafam:
  - I Love PDF
  category: tools
stirling-pdf:
  gafam:
  - I Love PDF
  category: tools
